@charset "utf-8";
.style1 {color: #cc0204}

/* CSS Document */

body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-repeat: no-repeat;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	text-decoration: underline;
	color: #0033FF;
}
a:visited {
	text-decoration: underline;
	color: #0033ff;
}
a:hover {
	text-decoration: underline;
	color: #0033ff;
}
a:active {
	text-decoration: underline;
	color: #0033ff;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
#menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #000000;
	text-align: center;
}
#menu a:hover {
	background-color: #cc0204;
	color: #FFFFFF;
}
#befoglalo {
	margin: 0px;
	padding: 0px;
	height: 600px;
	width: 970px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	visibility: visible;
}
#fejlec {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	height: 70px;
	width: 970px;
	left: 0px;
	top: 0px;
	z-index: 5;
	visibility: visible;
}
#kyopremiumlogo {
	background-image: url(elemek/KYOCERA_Partner_Premium.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 70px;
	width: 100px;
	left: 210px;
	visibility: visible;
}
#isologo {
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	width: 65px;
	top: 0px;
	right: 25%;
	height: 70px;
	visibility: visible;
}

#premiumlogo {
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	height: 70px;
	width: 320px;
	top: 0px;
	right: 296px;
	overflow: visible;
	visibility: visible;
}
#irodaszer {
	position: absolute;
	height: 62px;
	width: 200px;
	top: 4px;
	right: 20px;
	text-align: center;
	z-index: 7;
	visibility: visible;
}

#menu {
	position: absolute;
	height: 25px;
	width: 970px;
	left: 0px;
	top: 70px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cc0204;
	z-index: 6;
	visibility: visible;
}



#ecopylogo {
	background-image: url(elemek/ecopy-logo-hu.gif);
	background-repeat: no-repeat;
	background-position: center center;
	left: 0px;
	top: 0px;
	position: absolute;
	width: 200px;
	height: 70px;
	visibility: visible;
}
#tartalom {
	position: absolute;
	width: 950px;
	left: 0px;
	top: 95px;
	padding: 10px;
	margin: 0px;
	z-index: 10;
	visibility: visible;
}
.lablec {
	text-align: center;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cc0204;
	margin-top: 5px;
	font-size: 9px;
}
hr {
	color: #cc0204;
}
tartalom {
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	margin: 0px;
	padding: 10px;
	vertical-align: top;
}
.tartalomszegely {
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	margin: 0px;
	padding: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cc0204;
}

.tetejere {
	font-size: 8pt;
	text-align: right;
	margin-bottom: 0px;
	text-decoration: none;
}
.tetejere img {
	margin-right: 3px;
	text-decoration: none;
}
#tetejehorgony {
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 20;
	left: 0px;
	top: 0px;
	visibility: visible;
}
.termekdoboz {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cc0204;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.vissza {
	text-align: right;
	font-size: 8pt;
}
#opt {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 600px;
	position: absolute;
	z-index: 2;
	visibility: hidden;
}
